{
    "plugins": [
      [
        "import",
        {
          "libraryName": "ant-design-vue",
          "libraryDirectory": "lib",   // default: lib
          "style": true
        },
      ]
    ]
  }
